.p_apropos_corruption
{
    display: flex;
    width: 100%;
    justify-content: center;
    background-image: url('../../../img/home_why_bg_ti.svg');
    background-position: -20vw center;
    background-repeat: no-repeat;
    background-size: 40vw auto;
}


@media (max-width: 1024px)
{
    .p_apropos_corruption
    {
        background-image: unset;
    }
}

.p_apropos_corruption_sz
{
    display: flex;
    width: calc( 100% - 20px );
    margin: calc( 70 * calc( 100vw / 1440 ) ) 0px;
    max-width: 1220px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.p_apropos_corruption_ttl
{
    display: flex;
    width: calc( 100% - 100px );
    max-width: calc( 1220px - 100px );
    align-items: center;
    margin: unset;
    padding: unset;
}

@media (max-width: 600px)
{
    .p_apropos_corruption_ttl
    {
        width: calc( 100% - 40px );
    }
}

.p_apropos_corruption_ttl > span:nth-child(1)
{
    background: #3695D8;
    width: 4px;
    margin-right: calc( 20 * calc( 100vw / 1440 ) );
    min-height: calc( 40 * calc( 100vw / 1440 ) );
}

.p_apropos_corruption_ttl > span:nth-child(2)
{
    font-size: calc( 36 * calc( 100vw / 1440 ) );
    font-family: 'OS_LightItalic', sans-serif;
    line-height: 1;
}

@media (min-width: 1441px)
{
    .p_apropos_corruption_sz
    {
        margin: 70px 0px;
    }

    .p_apropos_corruption_ttl > span:nth-child(1)
    {
        margin-right: 20px;
        min-height: 40px;
    }
    .p_apropos_corruption_ttl > span:nth-child(2)
    {
        font-size: 36px;
    }
}

.p_apropos_corruption_ttl > span:nth-child(2) > span:nth-child(1)
{
    color: #000000;
    font-family: 'OS_LightItalic', sans-serif;
    line-height: inherit;
    font-size: inherit;
}

.p_apropos_corruption_ttl > span:nth-child(2) > span:nth-child(3)
{
    color: #3695D8;
    font-family: 'OS_Bold', sans-serif;
    line-height: inherit;
    font-size: inherit;
    margin-left: -2px;
}

@media (max-width: 1024px)
{
    .p_apropos_corruption_sz
    {
        margin: 50px 0px;
    }

    .p_apropos_corruption_ttl > span:nth-child(1)
    {
        margin-right: 16px;
        min-height: 32px;
    }

    .p_apropos_corruption_ttl > span:nth-child(2)
    {
        display: flex;
        font-size: 30px;
    }
}

@media (max-width: 700px)
{
    .p_apropos_corruption_ttl > span:nth-child(2)
    {
        font-size: 24px;
    }
}


.p_apropos_corruption_video
{
    display: block;
    width: 100%;
    margin-top: calc( 40 * calc( 100vw / 1440 ) );
    border-radius: 10px;
    overflow: hidden;
}

.p_apropos_corruption_video
{
        height: unset;
}

.p_apropos_corruption_video.pause
{
    height: calc( 650 * calc( 100vw / 1440 ) );
}

@media (min-width: 1441px)
{
    .p_apropos_corruption_video
    {
        margin-top: 40px;
    }

    .p_apropos_corruption_video.pause
    {
        height: 650px;
    }
}

.p_apropos_corruption_video_back
{
    display: flex;
    width: 100%;
    height: 100%;
    background: #F0F3F599;
    align-items: flex-end;
    justify-content: center;
}

.p_apropos_corruption_video_back video
{
    width: 100%;
}

.p_apropos_corruption_video_front
{
    display: none;
}

.p_apropos_corruption_video_front
{
    display: none;
}

.p_apropos_corruption_video.pause .p_apropos_corruption_video_front
{
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
    position: relative;
    top: -100%;
}

.p_apropos_corruption_video_front_control
{
    display: flex;
    width: calc( 90 * calc( 100vw / 1440 ) );
    height: calc( 90 * calc( 100vw / 1440 ) );
    align-items: center;
    justify-content: center;
    background: #FFF;
    border-radius: 50%;
    cursor: pointer;
    transition: all 345ms ease;
}

.p_apropos_corruption_video_front_control svg
{
    width: calc( 16 * calc( 100vw / 1440 ) );
}

.p_apropos_corruption_video_front_control svg path
{
    fill: #3695D8;
    transition: all 345ms ease;
}

.p_apropos_corruption_video_front_control:hover
{
    background: #3695D8;
}

.p_apropos_corruption_video_front_control:hover svg path
{
    fill: #FFF;
}

@media (min-width: 1441px)
{
    .p_apropos_corruption_video_front_control
    {
        width: 90px;
        height: 90px;
    }

    .p_apropos_corruption_video_front_control svg
    {
        width: 16px;
    }
}

@media (max-width: 1024px)
{
    .p_apropos_corruption_video_front_control
    {
        width: 40px;
        height: 40px;
    }

    .p_apropos_corruption_video_front_control svg
    {
        width: 12px;
    }
}

.p_apropos_corruption_dsc
{
    display: block;
    width: 100%;
}

.p_apropos_corruption_dsc_top
{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    margin: calc( 70 * calc( 100vw / 1440 ) ) 0px 0px 0px;
}

@media (min-width: 1441px)
{
    .p_apropos_corruption_dsc_top
    {
        margin: 70px 0px 0px 0px;
    }
}

.p_apropos_corruption_dsc_top > div
{
    width: calc( 50% - 10px );
    overflow: hidden;
}

.p_apropos_corruption_dsc_top_txt
{
    display: block;
    color: #000000;
    font-family: 'OS_Regular', sans-serif;
    line-height: 1.5;
    font-size: calc( 20 * calc( 100vw / 1440 ) );
}

@media (min-width: 1441px)
{
    .p_apropos_corruption_dsc_top_txt
    {
        font-size: 20px;
    }
}
@media (max-width: 1024px)
{
    .p_apropos_corruption_dsc_top_txt
    {
        font-size: 18px;
    }
}

.p_apropos_corruption_dsc_top_img
{
    display: flex;
    border-radius: 10px;
    overflow: hidden;
    height: calc( 400 * calc( 100vw / 1440 ) );
}
@media (min-width: 1441px)
{
    .p_apropos_corruption_dsc_top_img
    {
        height: 400px;
    }
}

.p_apropos_corruption_dsc_top_img img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 345ms ease;
}


@media (max-width: 900px)
{
    .p_apropos_corruption_dsc_top
    {
        flex-direction: column-reverse;
        flex-wrap: wrap;
        justify-content: center;
    }

    .p_apropos_corruption_dsc_top > .p_apropos_corruption_dsc_top_txt
    {
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }

    .p_apropos_corruption_dsc_top > .p_apropos_corruption_dsc_top_img
    {
        width: 100%;
        aspect-ratio: 16 / 9;
        max-width: 400px;
    }

    .p_apropos_corruption_video
    {
        height: 180px;
    }
}


.p_apropos_corruption_dsc_bottom
{
    display: block;
}

.p_apropos_corruption_dsc_bottom_ttl
{
    display: flex;
    width: 100%;
}

.p_apropos_corruption_dsc_bottom_ttl img
{
    display: block;
    width: 100%;
}

.p_apropos_corruption_dsc_bottom_content
{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: flex-start;
}

.p_apropos_corruption_dsc_bottom_content_img
{
    display: flex;
    width: calc( 35% - 10px );
}

.p_apropos_corruption_dsc_bottom_content_img img
{
    max-width: 100%;
}

.p_apropos_corruption_dsc_bottom_content_txt
{
    display: block;
    width: calc( 65% - 10px );
    display: block;
    color: #000000;
    font-family: 'OS_Regular', sans-serif;
    line-height: 1.5;
    font-size: calc( 20 * calc( 100vw / 1440 ) );
}

@media (min-width: 1441px)
{
    .p_apropos_corruption_dsc_bottom_content_txt
    {
        font-size: 20px;
    }
}
@media (max-width: 1024px)
{
    .p_apropos_corruption_dsc_bottom_content_txt
    {
        font-size: 18px;
    }
}

.p_apropos_corruption_dsc_bottom_content_txt strong
{
    font-family: 'OS_Bold', sans-serif;
    font-size: inherit;
    font-style: inherit;
    font-weight: unset;
}

.p_apropos_corruption_dsc_bottom_content_txt a
{
    color: initial;
}

.p_apropos_corruption_dsc_bottom_content_txt h3
{
    font-size: 1.2em;
}

.p_apropos_corruption_dsc_bottom_content_txt h4
{
    font-size: 1.1em;
}


.p_apropos_corruption_dsc_bottom_content_txt h3,
.p_apropos_corruption_dsc_bottom_content_txt h4,
.p_apropos_corruption_dsc_bottom_content_txt h5,
.p_apropos_corruption_dsc_bottom_content_txt h6,
.p_apropos_corruption_dsc_bottom_content_txt p
{
    padding: unset;
    margin: 10px 0px;
}


@media (max-width: 768px)
{
    .p_apropos_corruption_dsc_bottom_content
    {
        flex-direction: column;
        align-items: center;
    }

    .p_apropos_corruption_dsc_bottom_content > div
    {
        width: 100%;
    }

    .p_apropos_corruption_dsc_bottom_content > .p_apropos_corruption_dsc_bottom_content_img
    {
        justify-content: center;
    }

    .p_apropos_corruption_dsc_bottom_content_img img
    {
        max-width: 200px;
    }

    .p_apropos_corruption_dsc_bottom_content > .p_apropos_corruption_dsc_bottom_content_txt
    {
        text-align: center;
    }
}
